﻿'***********************************************************************
' Assembly         : SOFA.Caching
' Copyright        : (c) Jebarson. All rights reserved.
' Website			: http://www.jebarson.info
'***********************************************************************

Namespace Caching
    ''' <summary>
    ''' Enum for cache priority.
    ''' </summary>
    Public Enum CachePriority
        ''' <summary>
        ''' High priority.
        ''' </summary>
        High = 0

        ''' <summary>
        ''' Normal priority.
        ''' </summary>
        ''' <remarks>This is default.</remarks>
        Normal = 1

        ''' <summary>
        ''' Low priority.
        ''' </summary>
        Low = 2
    End Enum
End Namespace